<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="Info">
        <source>Unable to send report to BlueMind. Without your intervention, the messaging service will soon be interrupted.</source>
        <target state="translated">Report kann nicht gesendet werden. Ohne Ihre Intervention wird das E-Mail System in Kürze blockiert sein.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="Warn">
        <source>Unable to send report to BlueMind. Please send the report manually from the admin console.</source>
        <target state="translated">Report kann nicht automatisch versendet werden. Bitte senden Sie den Report manuell über die Administrations-Konsole.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="Error">
        <source>Unable to send report to BlueMind. Services are blocked, please contact BlueMind customer service.</source>
        <target state="translated">Report kann nicht gesendet werden. Das System ist blockiert, bitte kontaktieren Sie den BlueMind Kunden-Service.</target>
      </trans-unit>
    </body>
  </file>
</xliff>
